<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:id="@+id/container"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:background="?selectableItemBackground"
	android:paddingStart="16dp"
	android:paddingEnd="16dp">

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/title"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp"
		android:layout_marginBottom="16dp"
		style="@style/PokerAnalyticsTheme.TextView.RowTitle"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintHorizontal_bias="0.0"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		tools:text="Title" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/value"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:ellipsize="end"
		android:gravity="end"
		android:maxLines="1"
		style="@style/PokerAnalyticsTheme.TextView.RowValue"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toEndOf="@+id/title"
		app:layout_constraintTop_toTopOf="parent"
		tools:text="Value" />

</androidx.constraintlayout.widget.ConstraintLayout>